-- 基础信息
base_info = {
	group_id = 133210480
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 480001, gadget_id = 70330114, pos = { x = -3596.615, y = 201.094, z = -871.619 }, rot = { x = 349.228, y = 26.705, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 480002, gadget_id = 70330114, pos = { x = -3588.765, y = 206.304, z = -844.918 }, rot = { x = 21.174, y = 179.362, z = 354.973 }, level = 30, area_id = 17 },
	{ config_id = 480003, gadget_id = 70330114, pos = { x = -3572.205, y = 204.698, z = -858.562 }, rot = { x = 6.974, y = 261.687, z = 0.000 }, level = 30, area_id = 17 },
	{ config_id = 480004, gadget_id = 70330114, pos = { x = -3585.805, y = 208.536, z = -874.592 }, rot = { x = 19.393, y = 352.541, z = 0.000 }, level = 30, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 480001, 480002, 480003, 480004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
